header{
	float: left;
	background-color: #79BD9A;
	width: 100%;
}


a.cabecalho{
	color:#FFF;
	text-decoration: none;
	font-weight: bold;

}
a.esqueceu{
	color:black;	
	font-weight: bold;
}

#logo{
	float: left;
	width: 30%;
	height: 30%;
	display: block;
}
nav{
	float: right;
	padding: 20px;

}
a.menu-icon{
	display: hidden;
	width: 50px;
	height: 70px;
	background: #79BD9A url(../img/menu-icon.png) center;
}
ul{
	list-style: none;
}
li{
	display: inline-block;
	float: left;
	padding: 10px;
}

body{
	/*background="img/vaca_nelore_parida.jpg"*/
}

/*MEDIA QUERY*/
/*@media only screen and (max-width:640px){
	#menu-icon{
		display: inline-block;
	}
	nav ul{
		display: none;
		position: absolute;
		right: 20px;
		top: 60px;
		padding: 20px;
		background: #fff;
		width: 15%;
	}
	nav:hover ul{
		display: block;
	}

	nav li{
		text-align: left;
		width: 100%;
		padding: 10px 0;
		margin: 0;
	}
	nav ul{
		display:block;
	}
	nav li a{
		color: #FFF;
	}
}*/